import axipy
from axipy import provider_manager, data_manager

name_tab=r"E:\Support\AxiomaTesting\DubleRecord\Вода_итоговая_2.tab"
table = provider_manager.openfile(name_tab)
sql="Select * from "+table.name+" where rowid=1"
query = data_manager.query(sql,axipy.da.TypeSqlDialect.sqlite)
list_name_by_group=['obj']
name_by_group=','.join(list_name_by_group)
sql_2="Select *,Count(*) as cnt From "+query.name+" group by "+name_by_group
query_2=data_manager.query(sql_2)
sql_3="Select * from "+query_2.name+" where cnt>1 order by id___num"
query_3=data_manager.query(sql_3)
()